Index: tests/command/weight.sh
===================================================================
RCS file: /cvsroot/pspp/pspp/tests/command/weight.sh,v
retrieving revision 1.18
diff -u -p -r1.18 weight.sh
--- tests/command/weight.sh	27 May 2006 08:36:10 -0000	1.18
+++ tests/command/weight.sh	5 Dec 2006 06:36:57 -0000
@@ -88,7 +88,7 @@ diff  -b $TEMPDIR/pspp.list - <<EOF
 #========#=======#=========#======#========#=======#========#========#========#========#========#======#=======#=======#=========#
 |AVAR    #    730|        0|31.515|    .405| 10.937| 119.608|   2.411|    .181|   1.345|    .090|76.000| 18.000| 94.000|23006.000|
 +--------#-------+---------+------+--------+-------+--------+--------+--------+--------+--------+------+-------+-------+---------+
-3.1 FREQUENCIES.  AVAR: 
+3.1 FREQUENCIES.  AVAR 
 +--------+--------+---+---+
 |        |        |   |Cum|
 |  Value |  Freq  |Pct|Pct|
Index: tests/stats/percentiles-compatible.sh
===================================================================
RCS file: /cvsroot/pspp/pspp/tests/stats/percentiles-compatible.sh,v
retrieving revision 1.9
diff -u -p -r1.9 percentiles-compatible.sh
--- tests/stats/percentiles-compatible.sh	27 May 2006 08:36:10 -0000	1.9
+++ tests/stats/percentiles-compatible.sh	5 Dec 2006 06:36:58 -0000
@@ -85,7 +85,7 @@ if [ $? -ne 0 ] ; then no_result ; fi
 activity="compare output $i"
 perl -pi -e 's/^\s*$//g' $TEMPDIR/pspp.list
 diff  -b $TEMPDIR/pspp.list - <<EOF
-1.1 FREQUENCIES.  X: 
+1.1 FREQUENCIES.  X 
 +-----------+--------+---------+--------+--------+--------+
 |           |        |         |        |  Valid |   Cum  |
 |Value Label|  Value |Frequency| Percent| Percent| Percent|
Index: tests/stats/percentiles-enhanced.sh
===================================================================
RCS file: /cvsroot/pspp/pspp/tests/stats/percentiles-enhanced.sh,v
retrieving revision 1.9
diff -u -p -r1.9 percentiles-enhanced.sh
--- tests/stats/percentiles-enhanced.sh	27 May 2006 08:36:10 -0000	1.9
+++ tests/stats/percentiles-enhanced.sh	5 Dec 2006 06:36:58 -0000
@@ -84,7 +84,7 @@ if [ $? -ne 0 ] ; then no_result ; fi
 activity="compare output $i"
 perl -pi -e 's/^\s*$//g' $TEMPDIR/pspp.list
 diff  -b $TEMPDIR/pspp.list - <<EOF
-1.1 FREQUENCIES.  X: 
+1.1 FREQUENCIES.  X 
 +-----------+--------+---------+--------+--------+--------+
 |           |        |         |        |  Valid |   Cum  |
 |Value Label|  Value |Frequency| Percent| Percent| Percent|
@@ -147,7 +147,7 @@ if [ $? -ne 0 ] ; then no_result ; fi
 activity="compare output $i"
 perl -pi -e 's/^\s*$//g' $TEMPDIR/pspp.list
 diff  -b $TEMPDIR/pspp.list - <<EOF
-1.1 FREQUENCIES.  X: 
+1.1 FREQUENCIES.  X 
 +-----------+--------+---------+--------+--------+--------+
 |           |        |         |        |  Valid |   Cum  |
 |Value Label|  Value |Frequency| Percent| Percent| Percent|
@@ -208,7 +208,7 @@ if [ $? -ne 0 ] ; then no_result ; fi
 activity="compare output $i"
 perl -pi -e 's/^\s*$//g' $TEMPDIR/pspp.list
 diff  -b $TEMPDIR/pspp.list - <<EOF
-1.1 FREQUENCIES.  X: 
+1.1 FREQUENCIES.  X 
 +-----------+--------+---------+--------+--------+--------+
 |           |        |         |        |  Valid |   Cum  |
 |Value Label|  Value |Frequency| Percent| Percent| Percent|
@@ -268,7 +268,7 @@ if [ $? -ne 0 ] ; then no_result ; fi
 activity="compare output $i"
 perl -pi -e 's/^\s*$//g' $TEMPDIR/pspp.list
 diff -b $TEMPDIR/pspp.list - <<EOF
-1.1 FREQUENCIES.  X: 
+1.1 FREQUENCIES.  X 
 +-----------+--------+---------+--------+--------+--------+
 |           |        |         |        |  Valid |   Cum  |
 |Value Label|  Value |Frequency| Percent| Percent| Percent|
